Bug 195195 - XMLRPC Test Bug Summary
XMLRPC Test Bug Summary
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 16:20 EDT by David Lawrence
Modified: 2007-04-18 13:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 10:09:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2006-06-14 16:20:25 EDT
*** Notes: JWULF@REDHAT.COM 18-MAR-2005 18:21:58
The customer is doing a kickstart installation on a system with a 3 ware 9000 series card.

The command used to do the installation is linux ks=<url> dd

using the floppy driver this way works.

3w-9xxx from the 3ware site is the driver that is being used from the disk.

When the customer tries to load the same driver within the kickstart file the kernel loads the 3w-xxx
instead of the specified driver.
*** Interaction: 6571083 JWULF@REDHAT.COM 18-MAR-2005 18:21:58 Service request updated
*** Notes: NUITYSYSTEMS 18-MAR-2005 18:25:32
File ks.cfg attached

*** Notes: NUITYSYSTEMS 18-MAR-2005 18:43:00
ok here/'s a template of the ks.cfg that includes the driver disk image specification and the
"device scsi 3w-9xxx" override
*** Notes: NUITYSYSTEMS 18-MAR-2005 18:43:06
File ks.cfg attached

*** Notes: NUITYSYSTEMS 21-MAR-2005 13:09:12
Ok I/'ve tried putting the box in another kickstart network with the same
results..here/'s the kickstart configuration for that network

-Kim

Note You need to log in before you can comment on or make changes to this bug.